<%@ page contentType="text/html; charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<nav class="sb-topnav navbar navbar-expand navbar-dark bg-dark">
	<!-- Navbar Brand-->
	<a class="navbar-brand ps-3 text-center" href="index.jsp">Manager panel</a>
	<!-- Sidebar Toggle-->
	<button class="btn btn-link btn-sm order-1 order-lg-0 me-4 me-lg-0" id="sidebarToggle"
		href="#!">
		<i class="fas fa-bars"></i>
	</button>
	<!-- Navbar-->
	<ul class="d-none d-md-inline-block form-inline ms-auto me-0 me-md-4 my-2 my-md-0">
		<li class="nav-item dropdown"><a class="btn btn-primary dropdown-toggle"
			id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i
				class="fa fa-user fa-fw"></i>&nbsp;${login}</a>
			<ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
				<li><a class="dropdown-item" href="#!"><i class="fa fa-pencil fa-fw"></i>&nbsp;Settings</a></li>
				<li><hr class="dropdown-divider" /></li>
				<li><a class="dropdown-item" href="index.jsp?logout"><i
						class="fas fa-arrow-right-from-bracket"></i>&nbsp;Logout</a></li>
			</ul></li>
	</ul>
</nav>